| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- i : irr::core::FloatIntUnion32
- ID : irr::gui::IGUIElement , irr::scene::ISceneNode , irr::scene::quake3::IShader
- IgnoreInput : irr::SIrrlichtCreationParameters
- Index : irr::scene::SMD3Face
- Indices : irr::scene::CMeshBuffer< T > , irr::scene::SMD3MeshBuffer , irr::scene::SSharedMeshBuffer , irr::scene::SSkinMeshBuffer , irr::scene::CIndexBuffer
- InnerCone : irr::video::SLight
- IsDebugObject : irr::scene::ISceneNode
- IsDST : irr::ITimer::RealTimeDate
- IsEnabled : irr::gui::IGUIElement
- IsOrthogonal : irr::scene::ICameraSceneNode
- IsSubElement : irr::gui::IGUIElement
- IsTabGroup : irr::gui::IGUIElement
- IsTabStop : irr::gui::IGUIElement
- isTransparent : irr::scene::quake3::SBlendFunc
- IsVisible : irr::scene::ISceneNode , irr::gui::IGUIElement